/*
Theme Name:     Atkins
Template:       twentyeleven
*/

@import url("../twentyeleven/style.css");

body, input, textarea{
	font-family:Georgia, serif;
	font-size:16px;
}


a:focus,
a:active,
a:hover {
	text-decoration: none;
}

a[href]{
	color:#435eb4;
	text-decoration:none;
}

.bold{
	color: #8f0d20;
	font-weight:bold;
}

.red{
	color: #8f0d20;

}

#wrapper{
	margin:0 auto;
	position:relative;
	width:1050px;
}

#header{
	background-image:url('images/top_bg.png');
	height:214px;
}

#searchform{
	float:right;
	margin:60px 0 0 0;
	width:180px;
}

input#s {
	background-color:#fff;
}

#access{
	background:none;
	box-shadow:none;
	margin-top:52px;
	z-index:999999;
}	

#access div{
	margin:0 0 0 60px;
	z-index:999999;
}

#access a{
	color:#9C2A02;
	font-family:Georgia, sans-serif;
	font-size:14px;
	font-weight:bold;
	line-height:38px;
	padding:0 1em;
	z-index:999999;
}

#access ul ul{
	top:2.98em;
	z-index:999999;
}
#header img{
	float:left;
	margin:15px 0 0 20px;
}

#nav ul{
	list-style-type:none;
}

#nav li {
	float:left;
}

#container{
	background-image:url('images/content_bg.png');
	clear:both;
	float:left;
	width:1050px;
}

#content p, #content li{
	text-align:justify;
}

.singular .entry-content, .blog entry-content{
	padding-left:30px;
	width:520px;
}

.entry-content h1{
	color:#111;
	font-size:24px;
	margin-left:-38px;
	padding:10px 20px;
	
}
.entry-content h2, .subhead{
	/*background-color:#9c2a02;*/
	border-bottom:#9c2a02 10px solid;
	/*color:#8f0d20;*/
	/*color:#9c2a02;*/
	color:#9c2a02;
	font-size:20px;
	font-weight:bold;
	margin-left:-38px;
	padding:5px 5px 5px 20px;
}
.entry-content h3, .subhead2{
	color:#000;
	font-size:14px;
	font-weight:bold;
	line-height:1.8em;
	padding-bottom:5px;
	text-transform:none;
}

p.caption{
	font-size:12px;
	font-style:italic;
}

#content{
	float:left;
	/*margin:0;*/
	/*width:616px;*/
}

#blog-content{
	float:left;
	margin: 0 0 0 48px;
	width:550px;
}

.singular #content, .left-sidebar.singular #content, #content{
	margin:0;
	width:616px;
}

.singular.page .hentry{
	padding:0;
}

.singular .entry-header, .singular footer.entry-meta, .singular #comments-title{
	width:90%;
}
.singular .entry-meta .edit-link a{
	left:0;
	position:relative;
	right:0;
	top:0;
}

.entry-meta .edit-link a, .commentlist .edit-link a{
	float:none;
}

#sidebar{
	float:right;
	font-family:Georgia, sans-serif;
	padding:8px 0 0;
	width:424px;
}


#practice-areas{
	background:url('images/practice-areas.png');
	height:542px;
	padding-top:70px;
	width:368px;
}

#practice-areas li{
	font-size:13px;
}

#referral, #eval, #diseases, #veterans, #practice-areas, #aaofda {
	margin:0 0 20px 23px;
}

#aaofda{
	background:url('images/aaofda.png');
	height:198px;
	width:362px;
	border: 1px solid #cba68f;
	position: relative;
	left: 2px;
}

.sidebar-box-top {
	background-image:url('images/sidebar_top.png');
	clear:both;
	height:37px;
}

.sidebar_bg{

	width:410px;
}

#impairments{
	background-color:#fff;
	border:solid 1px #cdc5b0;
	float:left;
	font-family:Georgia, sans-serif;
	font-size:14px;
	margin:0 0 10px 25px;
	padding:10px 20px;
	width:323px;
}

#impairments img{
	margin:0 0 0 -10px;
}

#impairments ul{
	list-style-type:none;
	float:left;
	margin:0;
	padding:0 10px 0 0;
	width:150px;
}

#impairments ul li{
	padding:0 0 5px;
}

#impairments a{
	/*color:#723415;*/
}

#impairments h3{
	font-size:18px;
	font-weight:bold;
	line-height:1.3em;
	padding:0 0 10px;
	width:200px;
}

#impairments h3, #pdf h3{
	color:#723415;
}

#pdf, #ebook{
	background-color:#fff;
	border:solid 1px #cba68f;
	margin:0 0 10px 25px;
	padding:20px;
	width:320px;
}

#pdf p, #ebook p{
	color:#313b89;
	margin:0 0 16px 60px;
}

#pdf img, #ebook img {
	float:left;
}

a.privacy {
	clear:both;
	color:#4b4b4b;
	display:block;
	font-size:x-small;
	margin:0 0 0 60px;
}
#ebook input[type="text"]{
	margin: 0 0 10px 60px; 
	height: 24px; 
	width: 196px; 
}

#ebook input[type="submit"]{
	background-image:url('images/ebook_btn.jpg');
	border:none;
	height:38px;
	margin:0 0 5px 60px;
	width:199px;
}

#social-media{
	
}

#social-media h2{
	color:#723415;
	font-weight:bold;
}

#footer{
	float:left;
}

#library{
	background-color:#ebf2f4;
	float:left;
	margin:0 0 0 26px;
	padding:30px 50px;
	width:901px;
}

#library1, #library2{
	float:left;
	width:50%;
}

#library ul{
	list-style-type:none;
	background-color:white;
	margin:0 0 0 3px;
	padding:20px 30px;
	width:382px;
}

#library h2{
	background-image:url('images/library_btn2.jpg');
	font-family:Georgia, sans-serif;
	font-size:18px;
	height:13px;
	padding:15px 20px 25px;
	width:408px;
}

#library li{
	border-bottom: 1px dotted #DDDDDD;
	padding:5px;
}

#library li a{
	color:#007290;
}


#library a{
	color:#d6e9ec;
}

#areas{
	padding:0 60px;
}

#areas p{
	color:#97835d;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}

ul#footer_nav{
	list-style-type:none;
	float:left;
}
ul#footer_nav li{
	float:left;
	padding:0 20px 0 0;
}
ul#footer_nav a{
	color:#78391a;
	font-family:Georgia, sans-serif;
	font-size:12px;
}

#logo{
	float:right;
}

#logo p{
	color:#565656;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	margin:0 0 10px 11px;
}
#logo a{
	color:#565656;
}

#pdf a{
	color:#313b89;

}

#pdf ul{
	margin-left:60px;	
}

h2.resources{
	border-bottom:10px solid #1a6376;
	color:#1a6376;

}

/*FORM STYLES*/

.form-subhead{
	margin:15px 0 0 -146px;
	float:left;
	font-weight:bold;
}

/*BLOG*/

.widget{
	margin: 0 0 2.2em 60px;
}

/* Evaluation Form */

.gform_wrapper #gform_1 .gfield_required {display:none;}
.gform_wrapper #gform_1 .gfield_label {font-weight:lighter;}

#gform_1 input[type="text"]{
   width:85%;
   border-radius:0px;
}
#gform_1 textarea{
   border-radius:0px;
   height:250px;
}

/* Phone Update */

.gform_wrapper #gform_5 .gfield_required {display:none;}
.gform_wrapper #gform_5 .gfield_label {font-weight:lighter;}

#gform_5 input[type="text"]{
   width:85%;
   border-radius:0px;
}
#gform_5 textarea{
   border-radius:0px;
   height:250px;
}
